export class ApiConfig
{
    static getHttpBase()
    {
        return StringUtils.format("%s://%s/api", useRuntimeConfig().public.api.schema, useRuntimeConfig().public.api.host)
    }

    static getWsBase()
    {
        return StringUtils.format("%s://%s/api", useRuntimeConfig().public.api.wsSchema, useRuntimeConfig().public.api.host)
    }
}